@import url('sub.css'); 
/* 주가정보 */
.stock_header {padding: 30px 20px; background-color: var(--main); display: flex; align-items: center; justify-content: space-between;}
.stock_header h4,
.stock_header p {color:var(--white);}

.stock_header h4 {text-align: center;}
.stock_header h4 span {font-size: 1rem;}

.stock_top {display: grid; grid-template-columns:repeat(2, 1fr); align-items: center; padding: 60px 0;}

.stock_top_price {font-size: 3.889rem; line-height: 1.2; color: var(--black); display: flex; gap: 10px; align-items: center; justify-content: center; border-right: 1px solid var(--border);}
.stock_top_price::after {content: ""; width: 0; height: 0; border-style: solid;}
.stock_top_price.stock_top_price_down::after {border-width: 22px 15px 0px 15px; border-color: #008bd2 transparent transparent transparent;}
.stock_top_price.stock_top_price_up::after {border-width: 0px 15px 22px 15px; border-color: transparent transparent #e31329 transparent;}

.stock_yesterday {text-align: center;}
.stock_yesterday .fs18 {margin-bottom: 5px; color: var(--black);}
.stock_yesterday .fs24.down {color: #008bd2;}
.stock_yesterday .fs24.up {color: #e31329;}
.stock_yesterday .fs24.up::before {content: "+";}
.stock_yesterday .fs24.down::before {content: "-";}


.stock_price_info {display: grid; grid-template-columns:repeat(4, 1fr); padding: 30px 0;}
.stock_price_info dl {padding: 0 30px; display: flex; align-items: center; justify-content: space-between; color: var(--black); border-right: 1px solid var(--border);}
.stock_price_info dl:last-child {border-right: none;}

.stock_table {margin-top: 30px;}
.stock_table table {width: 100%; border-top: 3px solid var(--main); border-collapse: collapse;}
.stock_table thead th {color: var(--black); padding: 20px 15px; border-bottom: 1px solid var(--border); border-right: 1px solid var(--border);}
.stock_table thead th:last-child {border-right: none;}

.stock_table tbody th,
.stock_table tbody td {padding: 20px 15px; border-bottom: 1px solid var(--border); border-right: 1px solid var(--border);}
.stock_table tbody td:last-child {border-right: none;}

.stock_table tbody th {color: var(--black);}
.stock_table tbody td {color: var(--light);}

.stock_table tbody td.percent::after {content: ""; width: 0; height: 0; border-style: solid; display: inline-block; vertical-align: middle; margin-left: 8px; margin-top:-2px}
.stock_table tbody td.percent.down::after {border-width: 11px 7.5px 0px 7.5px; border-color: #008bd2 transparent transparent transparent;}
.stock_table tbody td.percent.up::after {border-width: 0px 7.5px 11px 7.5px; border-color: transparent transparent #e31329 transparent;}

/* 경영실적 */
.financial_cont article + article {margin-top: 80px;}

.financial_stock .stock_price {font-family:var(--eng); font-size:3.889rem; line-height:1.2; font-weight:700; display:flex; align-items:center; gap:10px}
.financial_stock .stock_price.up {color:#e31329;}
.financial_stock .stock_price.down {color:#008bd2}

.financial_stock .stock_price::after {content: ""; width: 0; height: 0; border-style: solid; display:none}
.financial_stock .stock_price.up::after {border-width: 0px 15px 22px 15px; border-color: transparent transparent #e31329 transparent; display:block}
.financial_stock .stock_price.down::after {border-width: 22px 15px 0px 15px; border-color: #008bd2 transparent transparent transparent; display:block}

.financial_stock .stock_body {display:grid; grid-template-columns:repeat(2,1fr); border-bottom:1px solid var(--border); position:relative}
.financial_stock .stock_body::before {content:""; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:1px; height:80px; background:var(--border);}

.financial_stock .stock_body_left {padding:50px 50px 50px 30px; display:flex; justify-content:space-between; align-items:center;}
.financial_stock .stock_body_right {padding:50px 30px 50px 50px; display:grid; grid-template-columns:repeat(4,1fr); grid-gap:20px}


.financial_stock .stock_body_left_dl dl {display:flex; gap:30px; align-items:center; justify-content:space-between;}
.financial_stock .stock_body_left_dl dl + dl {margin-top:5px}
.financial_stock .stock_body_left_dl dt {color:var(--black);}
.financial_stock .stock_body_left_dl dd.up {color:#e31329}
.financial_stock .stock_body_left_dl dd.down {color:#008bd2}



.financial_stock .stock_body_right dt {color:var(--black)}
.financial_stock .stock_body_right dd {color:var(--black)}

.financial_cont .stock_table {margin-top: 0;}
.financial_cont .catname {margin-bottom: 20px; color: var(--black);}
.financial_cont .pdf_btn a {display: flex; gap: 10px; justify-content: center;}
.financial_cont .pdf_btn span {color: var(--black);}
.financial_cont .pdf_btn i {display: flex; aspect-ratio: 1/1; background-color: var(--light); border-radius: 3px; justify-content: center; align-items: center; font-style: normal; width: 30px;}
.financial_cont .pdf_btn i::before {content: "\f090"; font-family: var(--icon); font-size: 20px; color: var(--white); line-height: 1; font-weight: 400;}


/* 공시정보 (260428 추가) */
.dart_cont .bbs_con {width:100%; border-collapse:separate; border-spacing:0; border-top:3px solid var(--main); text-align:center;}
.dart_cont .bbs_con td {font-size:1rem; line-height:1.667; color:var(--basic); box-sizing:border-box; padding:30px; border-bottom:1px solid var(--border); text-align:left; letter-spacing: -0.05em;}
.dart_cont .bbs_con td a {font-size:1rem; line-height:1.667; letter-spacing: -0.05em; color: var(--black); font-weight: 500;}
.dart_cont .bbs_con td.date {white-space: nowrap;}
.dart_cont .bbs_con .mo_line{display:none;}

.dart_cont .bbs_con .center {text-align: center;}
.dart_cont .bbs_con .left {text-align: left;}

.dart_cont .bbs_head_flex_wrap {display:flex; justify-content:space-between; align-items:flex-end; padding:0 0 30px;}
.dart_cont .bbs_total {font-size:14px; line-height:1.71; font-weight:700; color:var(--black); font-family: var(--eng);}
.dart_cont .bbs_total span {color:var(--main);}
.dart_cont .bbs_filter_wrap dl {display:flex; align-items:center; gap:5px;}
.dart_cont .bbs_filter_wrap dd {margin:0;}
.dart_cont .bbs_filter_wrap .select {width:240px;}

.dart_cont .bbs_search {text-align:center; max-width:645px;}
.dart_cont .bbs_search dl{display:flex; gap:0 5px;}
.dart_cont .bbs_search dt {flex:0 0 240px; width:240px; border:1px solid var(--border); box-sizing:border-box;}
.dart_cont .bbs_search dt select{font-size:0.889rem; color:var(--basic); border:0; padding:0 45px 0 20px; box-sizing:border-box; -webkit-appearance:none; -webkit-border-radius:0; background:url("/img/cat_arrow_bk.svg") no-repeat right 15px center/24px auto; outline:none; cursor:pointer; width:100%; height:60px !important;}

.dart_cont .financial_stock {margin: 0 0 50px;}


/*******************************************************************************
    @media 1700px
*******************************************************************************/
@media all and (max-width:1700px){

}

/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){
.financial_stock .stock_price {font-size:3.2rem}

.financial_stock .stock_body_left {flex-direction:column; gap:10px}
.financial_stock .stock_body_right {grid-template-columns: repeat(2,1fr); text-align:center;}


}

/*******************************************************************************
    @media 1300px
*******************************************************************************/
@media all and (max-width:1300px){
/* 주가정보 */
.stock_price_info {padding: 20px 0;}
.stock_price_info dl {padding: 0 20px;}

.stock_table thead th {padding: 15px 10px;}
.stock_table tbody th,
.stock_table tbody td {padding: 15px 10px;}
}

/*******************************************************************************
    @media 980px
*******************************************************************************/
@media all and (max-width:980px){
/* 주가정보 */
.stock_header {padding: 20px 15px;}

.stock_top {padding: 40px 0;}
.stock_top_price {font-size: 3rem;}
.stock_top_price.stock_top_price_down::after {border-width: 18px 12.5px 0px 12.5px;}
.stock_top_price.stock_top_price_up::after {border-width: 0px 12.5px 18px 12.5px;}

.stock_price_info {padding: 15px 0; grid-template-columns:repeat(2, 1fr); gap: 20px 0;}
.stock_price_info dl {padding: 0 15px;}
.stock_price_info dl:nth-child(2) {border-right: none;}

.stock_table {position: relative; overflow-x: auto;}
.stock_table .responsive-dim.show {display: block;}
.stock_table table {width: 1000px;}

.stock_table thead th {padding: 12px 8px;}
.stock_table tbody th,
.stock_table tbody td {padding: 12px 8px;}

.stock_table tbody td.percent::after {margin-left: 5px;}
.stock_table tbody td.percent.up::after {border-width: 0px 5px 8px 5px;}
.stock_table tbody td.percent.down::after {border-width: 8px 5px 0px 5px;}


.financial_stock .stock_price.up::after {border-width: 0px 12.5px 18px 12.5px;}
.financial_stock .stock_price.down::after {border-width: 18px 12.5px 0px 12.5px;}

.financial_stock .stock_body_left {padding:30px}
.financial_stock .stock_body_right {grid-gap:10px; padding:30px}

.financial_stock .stock_body_left_dl dl + dl {margin-top:0;}


.financial_cont .catname {margin-bottom: 10px;}
.financial_cont article + article {margin-top: 60px;}

.financial_cont .stock_table .responsive-dim.show {display: none;}
.financial_cont .stock_table table {width: 100%;}

.financial_cont .pdf_btn a {gap: 8px}
.financial_cont .pdf_btn i {width: 25px;}
.financial_cont .pdf_btn i::before {font-size: 15px;}

/* 공시정보 (260428 추가) */
.bbs_con td {padding:15px;}

.dart_cont .financial_stock {margin: 0 0 30px;}
}

/*******************************************************************************
    @media 768px
*******************************************************************************/
@media all and (max-width:768px){

}

/*******************************************************************************
    @media 680px
*******************************************************************************/
@media all and (max-width:680px){
/* 주가정보 */
.stock_header {padding: 15px;}

.stock_top {padding: 30px 0;}
.stock_top_price {font-size: 2.5rem;}
.stock_top_price.stock_top_price_down::after {border-width: 15px 10px 0px 10px;}
.stock_top_price.stock_top_price_up::after {border-width: 0px 10px 15px 10px;}

.stock_table table {width: 700px;}

/* 경영실적 */
.financial_stock .stock_price {font-size:2.8rem}
.financial_stock .stock_price.up::after {border-width: 0px 10px 15px 10px;}
.financial_stock .stock_price.down::after {border-width: 15px 10px 0px 10px;}

.financial_stock .stock_body {grid-template-columns:repeat(1,1fr);}
.financial_stock .stock_body::before {display:none}

.financial_stock .stock_body_left,
.financial_stock .stock_body_right {padding:20px}

.financial_stock .stock_body_left {border-bottom:1px solid var(--border); flex-direction:row; flex-wrap:wrap;}
.financial_stock .stock_body_right {grid-template-columns:repeat(4,1fr);}

.financial_cont article + article {margin-top: 40px;}

.financial_cont .stock_table .responsive-dim.show {display: block;}
.financial_cont .stock_table table {width: 700px;}

/* 공시정보 (260428 추가) */
.dart_cont .bbs_head_flex_wrap {padding:0 0 20px;}

.dart_cont .bbs_search {max-width: 450px;}
.dart_cont .bbs_search dt {flex:0 0 150px; width:150px;}
.dart_cont .bbs_search dt select{height:50px !important; padding:0 40px 0 10px; background-size:20px auto; background-position:right 10px center;}

.dart_cont .bbs_con th {display: none;}
.dart_cont .bbs_con td {padding:15px 10px;}
.dart_cont .bbs_con .pc_line{display:none;}
.dart_cont .bbs_con .mo_line{display:block; position: relative;}
.dart_cont .bbs_con .mo_line .subject,
.dart_cont .bbs_con .mo_line .subject a{display:inline-block; font-size:14px; line-height:150%; color:var(--black); font-weight:500;}
.dart_cont .bbs_con .mo_line .writer{display:flex; margin: 4px 0 0;}
.dart_cont .bbs_con .cat_model span {font-size:13px; line-height:150%;}
.dart_cont .bbs_con .writer li {font-size:13px; line-height:150%;}

}   

/*******************************************************************************
    @media 480px
*******************************************************************************/
@media all and (max-width:480px){
/* 주가정보 */
.stock_header {flex-direction: column; gap: 5px;}

.stock_top {grid-template-columns:1fr; grid-gap: 20px;}
.stock_top_price {padding-bottom: 20px; border-bottom: 1px solid var(--border); border-right: none;}

.stock_price_info {grid-template-columns:1fr; gap: 10px 0;}
.stock_price_info dl {border-right: none;}

/* 경영실적 */
.financial_stock .stock_body_left {flex-direction:column}
.financial_stock .stock_body_right {grid-template-columns:repeat(2,1fr);}
}

/*******************************************************************************
    @media 320px
*******************************************************************************/
@media all and (max-width:320px){



}
